#!/usr/bin/env pyth#
# Program to read and print the length and 
# every line of a file 
#
fileicareabout = open("preamble","r")
text = fileicareabout.readlines()
fileicareabout.close()


for vivian in text:
    print(len(vivian), vivian[0:(len(vivian))])
    x = (vivian[:-1]).split(" ")
    print(x)
    print(x[0])
    x = (vivian[:-1]).split("e")
    print(x)
    print(x[0])

print() 



